.loginpopup a{
text-decoration:none;
color:black;
padding-left:2px;
padding-right:2px;
}
.suchpopup a{
text-decoration:none;
color:black;
padding-left:2px;
padding-right:2px;
}
.loginpopup{
position:relative;
background-color:#3C6384;
visibility:hidden;
text-decoration:none;
font-size:11px;
width:109px;
}
.suchpopup{
position:relative;
background-color:#999999;
visibility:hidden;
text-decoration:none;
font-size:11px;
width:118px;
}